clang 10.0.0git

Friends | List of all members
clang::Stmt::DoStmtBitfields Class Reference

`#include "clang/AST/Stmt.h"`

## Friends
class | DoStmt

## Detailed Description

Definition at line 216 of file Stmt.h.

## Friends And Related Function Documentation

## ◆ DoStmt

friend class DoStmt
| friend

Definition at line 217 of file Stmt.h.

The documentation for this class was generated from the following file:

- include/clang/AST/Stmt.h